Sami FTP Server 'LIST' Command Buffer Overflow Vulnerability

Bugtraq ID: 58247
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Mar 01 2013 12:00AM
Updated: Mar 20 2013 09:06AM
Credit: superkojiman
Vulnerable: KarjaSoft Sami FTP Server 2.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus